/* legacy functions to determine if this is a mobile device */

$( document ).ready(function() {
	if (navigator.appName == 'Microsoft Internet Explorer'){
		if(navigator.userAgent.match(/MSIE 8/i)){
			isIE8 = true
		}
	}

	function mobileVid(){
		var isMobile = {
			Windows: function() {
				return /IEMobile/i.test(navigator.userAgent);
			},
			Android: function() {
				return /Android/i.test(navigator.userAgent);
			},
			BlackBerry: function() {
				return /BlackBerry/i.test(navigator.userAgent);
			},
			iOS: function() {
				return /iPhone|iPad|iPod/i.test(navigator.userAgent);
			},
			any: function() {
				return (isMobile.Android() || isMobile.BlackBerry() || isMobile.iOS() || isMobile.Windows());
			}
		};

		if(isMobile.iOS() === true || isMobile.Android() === true){
			isMob = true
			/* removed intro and assessment video functionality */
			/*$('.sec_1_wrapper').addClass('no_vid')
			$('.sec_rest_wrapper').addClass('no_vid')
			$('.teststart').addClass('no_vid')*/
		}
	
	}
	
	mobileVid()
})